@charset "utf-8";

.sousaihi{
    padding: 64px 0;
}
.sousaihi_container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    gap: 56px;
    margin-top: 64px;
}
.sousaihi_container_image{
    flex: 1;
    position: relative;
}
.sousaihi_container_image img{
    width: 100%;
    height: auto;
    border-radius: 20px;
}
.sousaihi_container_image .sousaihi_container_image_badge{
    background-color: #b63965;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: -8%;
    right: -5%;
}
.sousaihi_container_image_badge_box {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sousaihi_container_image_badge_box_1 {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    line-height: 1;
}
.sousaihi_container_image_badge_box_1 .badge_label {
    font-size: 14px;
    line-height: 1;
    transform: translateY(-3px);
}
.sousaihi_container_image_badge_box_1 .badge_amount {
    font-size: 20px;
    margin-left: 4px;
    font-weight: 600;
}
.sousaihi_container_image_badge_box_1 .badge_amount span {
    font-size: 40px;
}
.sousaihi_container_image_badge_box .badge_supply {
    font-size: 20px;
}
.sousaihi_container_text{
    flex: 1;
    font-size: 16px;
    line-height: 1.7;
}
.sousaihi_container_text span{
    color: #b63965;
    font-weight: bold;
}
.sousaihi_container_text_comment{
    font-size: 12px;
    margin-top: 16px;
}

/* SP版*/
@media screen and (max-width: 767px){
    .sousaihi{
        padding: 48px 24px 56px;
    }
    .sousaihi_container{
        flex-direction: column;
        gap: 16px;
        margin-top: 48px;
    }
    .sousaihi_container_image .sousaihi_container_image_badge{
        width: 80px;
        height: 80px;
        top: -12%;
        right: -3%;
        padding: 4px;
    }
    .sousaihi_container_image_badge_box_1 .badge_label {
        transform: translateY(-2px);
        font-size: 12px;
    }
    .sousaihi_container_image_badge_box_1 .badge_amount{
        margin-left: 2px;
    }
    .sousaihi_container_image_badge_box_1 .badge_amount,
    .sousaihi_container_image_badge_box .badge_supply{
        font-size: 16px;
        line-height: 1;
    }
    .sousaihi_container_image_badge_box_1 .badge_amount span{
        font-size: 32px;
    }
    .sousaihi_container_text_comment{
        font-size: 11px;
        margin-top: 12px;
        white-space: nowrap;
    }
}




